/* 

Dashboard Template 
http://www.templatemo.com/preview/templatemo_415_dashboard

    1. CSS Imports
    2. General Styles
    3. Sidebar
    4. Charts
    5. Preferences form
    6. Sign in form
    7. tables.html
    8. Bootstrap overrides
    9. Maps
    10. Media Queries
	
--------------------------------------- */

/* 1. CSS Imports
--------------------------------------- */
@import url('http://fonts.googleapis.com/css?family=Open Sans:300,400,700');
@import url(font-awesome.min.css);
@import url(bootstrap.min.css);

/* 2. General Styles
--------------------------------------- */
* { font-family: 'Open Sans', sans-serif; }
body { background-color: rgb(235,235,235); margin:0px;padding:0px; }
h1 { font-size: 24px; }
.btn a {
    color: white;
    text-decoration: none;
}
.logo { display: inline-block; }
.logo h1 {
    font-size: 24px;
    margin: 10px 15px;
}
.templatemo-content-wrapper {
    float: left;
    width: 100%;
}
.templatemo-content {
    margin-left: 235px;
    margin-top: 0px;
    min-height: 600px;
    padding: 25px 20px 0 20px;
    background-color: white;
    overflow-x: hidden;
}
.templatemo-footer {
    clear: both;
    font-size: 13px;
    padding: 8px 0 5px 0;
    text-align: center;
    color: #ccc;
    background-color: #333;
}
.margin-bottom-15 { margin-bottom: 15px; }
.margin-bottom-30 { margin-bottom: 30px; }
.template-page-wrapper { margin: 0; padding:0; }

/* 3. Sidebar
------------------------------------------------------*/
#templatemo_search_box {
    width: 150px;
    display: inline-block;
}
.navbar {
    margin-bottom: 0;
    border-radius: 0;
}
.navbar-header { color: rgb(127,127,127); }
.templatemo-sidebar {
    padding: 0;
    margin-top: 0px;
}
.templatemo-sidebar .templatemo-sidebar-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}
.templatemo-sidebar .templatemo-sidebar-menu > li {
    display: block;
    margin: 0;
    padding: 0;
    border: 0px;
}
.templatemo-sidebar .templatemo-sidebar-menu > li > a {
    display: block;
    position: relative;
    margin: 0;
    border: 0px;
    padding: 20px 15px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 300;    
}
.templatemo-sidebar-menu a { color: black; }
.templatemo-sidebar-menu a:hover { text-decoration: none; }
.templatemo-sidebar-menu li.sub .templatemo-submenu { display: none; }
.templatemo-sidebar-menu li.sub.open .templatemo-submenu { display: block; }
.templatemo-submenu { padding-left: 0; }
.templatemo-submenu li {
    list-style: none;
    background-color: #DFDFDF;
}
.templatemo-submenu li a {
    display: block;
    padding: 20px 15px;
    margin: 0;
}
.templatemo-sidebar-menu > li.sub.open > a {
    background-color: rgba(145,145,145,0.3);
}
.templatemo-sidebar .templatemo-sidebar-menu >li.active, .templatemo-sidebar .templatemo-sidebar-menu>li>a:hover {
    background-color: rgb(191, 232, 167);
}
.templatemo-submenu li > a:hover {
    background-color: rgb(228,228,228);
}
.templatemo-sidebar .templatemo-sidebar-menu > li > a > i {
    font-size: 16px;
    top: 2px;
    margin-top: 1px;
    margin-left: 1px;
    margin-right: 4px;
    display: inline-block;
    width: 1.25em;
    text-align: center;
}

/* 4. Charts 
--------------------------------------------*/
.templatemo-chart-box {
    display: inline-block;
    text-align: center;
    padding: 20px 30px 30px 0;
}

/* 5. Preferences Form
------------------------------------------*/
#templatemo-preferences-form {
    max-width: 960px;
    margin-bottom: 30px;
}

/* 6. Sign in Form 
--------------------------------------------*/
.templatemo-signin-form {
    padding-top: 50px;
    max-width: 600px;
    margin: 0 auto;
}
.form-horizontal .form-group {
    margin-right: 0;
    margin-left: 0;
}

/* 7. tables.html
------------------------------------------*/
#templatemo_sort_btn { margin-bottom: 20px; }

/* 8. Bootstrap overrides
----------------------------------------------*/
.nav-pills>li>a, .nav-tabs>li>a, .alert, .progress, .panel, .btn, .panel-group .panel, .form-control, .modal-content, .breadcrumb {
    border-radius: 0;
}
.list-group-item:first-child, .panel-heading {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.form-control-feedback { right: 15px; }

/* 9. Maps
------------------------------------------------------*/
.jqvmap-zoomin, .jqvmap-zoomout {
    width: 15px;
    height: 15px;
}
.vmap { height: 400px; }

/* 10. Media Queries
------------------------------------------------------*/
@media screen and (min-width: 992px) {
    .templatemo-sidebar {
        width: 235px;
        float: left;
        position: relative;
        margin-right: -100%;
    }
}
@media screen and (max-width: 991px) {
    .navbar-form {
        padding: 0;
        margin-left: 0;
    }
    .navbar-header { float: none; }
    .navbar-toggle { display: block; }
    .templatemo-sidebar {
        border-top: 0 !important;
        margin: 20px;
    }
    .templatemo-sidebar.navbar-collapse.collapse {
        display: none !important;
    }
    .templatemo-sidebar.navbar-collapse.in {
        border-top: 0 !important;
        margin: 20px;
        position: relative;
        overflow: hidden !important;
        overflow-y: auto !important;
        display: block !important;
    }
    .templatemo-content-wrapper { float: none; }
    .templatemo-content { margin: 0; }
}
@media screen and (max-width: 767px) {
    .templatemo-chart-box {
        padding-right: 0;
    }
}

.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: lemonchiffon;
    color: red;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight:bold;
}

.ajax__calendar_container {padding:4px;position:absolute;cursor:default;width:225px !important;text-align:center;color:#8a6d3b !important;background-color:#fcf8e3 !important;}
.ajax__calendar_body {height:143px !important;width:220px !important;position:relative;overflow:hidden;margin:5px;}
.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {top:0px;left:0px;height:143px !important;width:220px !important;position:absolute;text-align:center !important;vertical-align:middle !important;margin: auto !important;font-size:13px !important;}
.ajax__calendar_container TABLE {font-size:13px;}
.ajax__calendar_header {height:20px;width:100%;font-size:13px;font-weight:bold;}
.ajax__calendar_prev {cursor:pointer;width:15px;height:15px;float:left;background-repeat:no-repeat;background-position:50% 50%;background-image:url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-left.gif")%>);}
.ajax__calendar_next {cursor:pointer;width:15px;height:15px;float:right;background-repeat:no-repeat;background-position:50% 50%;background-image:url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-right.gif")%>);}
.ajax__calendar_title {cursor:pointer;font-weight:bold;font-size:13px;}
.ajax__calendar_footer {height:15px;}
.ajax__calendar_today {cursor:pointer;padding-top:3px;margin-bottom:3px;font-weight:bold;font-size:13px;}
.ajax__calendar_dayname {height:17px;width:17px;text-align:right;padding:0 2px;font-size:13px;}
.ajax__calendar_day {height:19px !important;width:25px !important;text-align:center !important;vertical-align:middle !important; margin:1px; padding:0px !important;cursor:pointer; border: 1px solid #cccccc;font-size:13px;}
.ajax__calendar_month {height:45px !important;width:50px !important;text-align:center !important;vertical-align:middle !important; margin: 1px !important; cursor:pointer;overflow:hidden;}
.ajax__calendar_year {height:45px !important;width:50px !important;text-align:center;cursor:pointer;margin: 1px !important;overflow:hidden;}

.ajax__calendar .ajax__calendar_container {border:1px solid #646464;color:#8a6d3b;background-color:#fcf8e3;}
.ajax__calendar .ajax__calendar_footer {border-top:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_dayname {border-bottom:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_day {border:1px solid #faebcc !important;}
.ajax__calendar .ajax__calendar_month {border:1px solid #faebcc !important;}
.ajax__calendar .ajax__calendar_year {border:1px solid #faebcc !important;}

.ajax__calendar .ajax__calendar_active .ajax__calendar_day {background-color:#edf9ff;border-color:#faebcc !important;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_month {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_year {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}

.ajax__calendar .ajax__calendar_other .ajax__calendar_day {background-color:#ffffff;border-color:#ffffff;color:#646464;}
.ajax__calendar .ajax__calendar_other .ajax__calendar_year {background-color:#ffffff;border-color:#ffffff;color:#646464;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_month {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_year {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_title {color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_today {color:#0066cc;}

.autocomplete_completionListElement 
{  
	visibility : hidden;
	margin : 0px!important;
	background-color : #fcf8e3;
	color : #8a6d3b;
	border : #646464;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
    text-align : left; 
    list-style-type : none;
    list-style-position:inside;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #fbf3cb;
	color: black;
	padding: 0px;
	margin:1px;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : #fcf8e3;
	color : #8a6d3b;
	padding : 0px;
	margin:1px;
}


.table-striped a, .table-bordered a, .table-striped span, .table-bordered span
{
	display:block;
	border: 1px solid #ccc;
	padding: 5px;
	margin:2px;
	min-width: 30px;
	height: 30px;
	text-align:center;
	vertical-align:middle;
}

.b0
{
	border-style:none !important;	
	font-weight:bold !important;
	margin-left: 0px !important;
	margin-right:0px !important;
	padding-left: 0px !important;
	padding-right:0px !important;
}
.b1
{
	border-style:none !important;	
	margin-left: 0px !important;
	margin-right:0px !important;
	padding-left: 0px !important;
	padding-right:0px !important;
}
.b2
{
	border-style:none !important;	
	margin-left: 0px !important;
	margin-right:0px !important;
	padding-left: 0px !important;
	padding-right:0px !important;
}
.validatorText
{
	color:Red !important;
	font-size: 12px !important;
}
.buttonPanel { position:fixed !important; bottom:10px !important; right:120px !important;z-index:9 !important; }
.FixedHeader { position: absolute !important; }
.Flipped, .Flipped .Content{ transform: rotateX(180deg) !important; }    
.ajax__combobox_textboxcontainer input { display:block !important;width:100% !important;height:34px !important;
                                                              padding:6px 12px !important;font-size:14px;line-height:1.42857143 !important;
                                                              color:#555 !important;background-color:#fff !important;background-image:none !important;
                                                              border:1px solid #ccc !important;border-radius:1px !important;
                                                              -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075) !important;
                                                              box-shadow:inset 0 1px 1px rgba(0,0,0,.075) !important;
                                                              -webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s !important;
                                                              -o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
                                                              transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
                                                              border-right: 0px !important; }
.ajax__combobox_textboxcontainer input:focus { border-color:#66afe9 !important;outline:0 !important;
                                              -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6) !important;
                                              box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6) !important; }
.ajax__combobox_inputcontainer { top: 0px !important; }
.ajax__combobox_itemlist { top: 60px !important; left: 15px !important; margin: 0px 0px 0px 0px !important; }
.ajax__combobox_buttoncontainer button { height: 34px !important; line-height: 34px !important; background-color: #ffffff !important;
                                         border:1px solid #ccc !important;border-radius:1px !important;
                                         -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075) !important;
                                         box-shadow:inset 0 1px 1px rgba(0,0,0,.075) !important;
                                         -webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s !important;
                                         -o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
                                         transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
                                         border-left: 0px !important; content:"\f063 !important";  }